OC /mgr

ISTITIJTO DI MICROBIOLOGIA E FISIOLOGIA VEGETALE     Pavia, February 14, 1978
      UNIVERSITA DI PAVIA
        VIA SANT'EPIFANIO, 14
         27100 PAVIA (Italy)
                          Prof. J. LEDERBERG
                           Department of Genetics
                         Stanford University School
                                  of Medicine
                         Stanford University Medical Center

STANFORD Calif. 94305

Dear Josh,

     You always manage to surprise us. Much as we hate the idea
of losing our "Californian connection", we hope that your ret urn East
will result in more frequent encounters, on either side of the Atlanti c.

    Yes, the way it has been snowing for the past two weeks, you
could literally ski (cross-country, at 1 east > dn our backyard.. . . . .
   Veryhst regards to all of you from all of us.

Yours sincerely,
  o

c &&
Orio Ci ferri
     - ---
       --

